{
  "format":2,
  "licenseName":"tsunamithomas",
  "model":"roamer",
  "paints":[
    {
      "baseColor":[
        0.52,
        0.485,
        0.46,
        1.3
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":0.65
    },
    {
      "baseColor":[
        0.06969,
        0.06831,
        0.06831,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.4,
      "metallic":0.662,
      "roughness":0.149
    }
  ],
  "parts":{
    "TTLW_semaifs_coilover_IFS_offroad":"TTLW_semaifs_coilover_IFS_offroad",
    "TTLW_semaifs_coilover_R":"TTLW_semaifs_coilover_R",
    "TTLW_semaifs_differential_F":"TTLW_semaifs_differential_F",
    "TTLW_semaifs_driveshaft_F":"TTLW_semaifs_driveshaft_F",
    "TTLW_semaifs_finaldrive_F":"TTLW_semaifs_finaldrive_F_355",
    "TTLW_semaifs_halfshafts_F":"TTLW_semaifs_halfshafts_F",
    "TTLW_semaifs_links_R_4link":"TTLW_semaifs_links_R_4link",
    "TTLW_semaifs_power_steering":"",
    "TTLW_semaifs_steering_offroad":"TTLW_semaifs_steering_offroad",
    "TTLW_semaifs_swaybar_F":"TTLW_semaifs_swaybar_F",
    "brakepad_R":"brakepad_R_sport",
    "gps":"",
    "hubcap_R_16":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_ESC":"",
    "pickup_brake_R":"pickup_brake_R_heavy",
    "pickup_converter":"pickup_converter_heavy",
    "pickup_differential_R":"pickup_differential_R_heavy_LSD",
    "pickup_driveshaft_R":"pickup_driveshaft_R",
    "pickup_engine":"pickup_engine_v8_5.5",
    "pickup_engine_v8_ecu":"pickup_engine_v8_ecu",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals_heavy",
    "pickup_enginemounts":"pickup_enginemounts_heavy",
    "pickup_exhaust_v8":"pickup_exhaust_v8",
    "pickup_finaldrive_R":"pickup_finaldrive_R_410",
    "pickup_fueltank":"pickup_fueltank",
    "pickup_header_v8":"pickup_header_v8",
    "pickup_hub_R":"pickup_hub_R_6",
    "pickup_intake_v8":"pickup_supercharger_v8_stage1",
    "pickup_muffler_sport_tip":"pickup_muffler_sport_tip_c",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_reversewarn":"",
    "pickup_sparetire":"pickup_sparetire_5l",
    "pickup_steer":"roamer_steer",
    "pickup_suspension_F":"TTLW_SEMA_offroad",
    "pickup_suspension_R":"TTLW_semaifs_axle_R_4link",
    "pickup_swaybar_R":"pickup_swaybar_R",
    "pickup_towhitch":"",
    "pickup_transfer_case":"pickup_transfer_case_AWD",
    "pickup_transmission":"pickup_transmission_6A",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "roamer_body":"roamer_body",
    "roamer_bumper_F":"roamer_bumper_F_sport",
    "roamer_bumper_R":"roamer_bumper_R_sport",
    "roamer_bumper_sport_foglights":"roamer_bumper_sport_foglights",
    "roamer_bumper_sport_grille":"roamer_bumper_sport_grille_a",
    "roamer_door_FL":"roamer_door_FL",
    "roamer_door_FR":"roamer_door_FR",
    "roamer_door_RL":"roamer_door_RL",
    "roamer_door_RR":"roamer_door_RR",
    "roamer_doorglass_FL":"roamer_doorglass_FL",
    "roamer_doorglass_FR":"roamer_doorglass_FR",
    "roamer_doorglass_RL":"roamer_doorglass_RL",
    "roamer_doorglass_RR":"roamer_doorglass_RR",
    "roamer_doorpanel_FL":"roamer_doorpanel_FL",
    "roamer_doorpanel_FR":"roamer_doorpanel_FR",
    "roamer_doorpanel_RL":"roamer_doorpanel_RL",
    "roamer_doorpanel_RR":"roamer_doorpanel_RR",
    "roamer_fascia":"roamer_fascia",
    "roamer_fascia_accessory":"",
    "roamer_fender_L":"roamer_fender_L",
    "roamer_fender_R":"roamer_fender_R",
    "roamer_fenderflare_FL":"roamer_cladding_FL_sport",
    "roamer_fenderflare_FR":"roamer_cladding_FR_sport",
    "roamer_fenderflare_RL":"roamer_cladding_RL_sport",
    "roamer_fenderflare_RR":"roamer_cladding_RR_sport",
    "roamer_frame":"roamer_frame",
    "roamer_headlight_L":"roamer_headlight_L",
    "roamer_headlight_R":"roamer_headlight_R",
    "roamer_hood":"roamer_hood_sport",
    "roamer_innerfender_L":"roamer_innerfender_L",
    "roamer_innerfender_R":"roamer_innerfender_R",
    "roamer_interior":"roamer_interior",
    "roamer_lettering":"roamer_lettering_v8_roadsport",
    "roamer_lettering_fender":"roamer_lettering_fender",
    "roamer_licenseplate_F":"roamer_licenseplate_F",
    "roamer_licenseplate_R_sport":"roamer_licenseplate_R_sport",
    "roamer_lightbar":"",
    "roamer_mirror_L":"roamer_mirror_L",
    "roamer_mirror_R":"roamer_mirror_R",
    "roamer_mod":"",
    "roamer_muffler":"roamer_muffler_sport",
    "roamer_quarterglass_L":"roamer_quarterglass_L",
    "roamer_quarterglass_R":"roamer_quarterglass_R",
    "roamer_radiator":"roamer_radiator",
    "roamer_radsupport":"roamer_radsupport",
    "roamer_rollcage":"",
    "roamer_roofrack":"",
    "roamer_runningboard":"",
    "roamer_seat_FL":"roamer_seat_FL",
    "roamer_seat_FR":"roamer_seat_FR",
    "roamer_seats_R":"roamer_seats_R",
    "roamer_shifter":"roamer_shifter_A",
    "roamer_shifter_T":"roamer_ashtray",
    "roamer_signal_FL":"roamer_signal_FL",
    "roamer_signal_FR":"roamer_signal_FR",
    "roamer_snorkel":"",
    "roamer_spoiler":"roamer_spoiler_sport",
    "roamer_spotlight_L":"",
    "roamer_spotlight_R":"",
    "roamer_tailgate":"roamer_tailgate",
    "roamer_tailgateglass":"roamer_tailgateglass",
    "roamer_taillight_L":"roamer_taillight_L",
    "roamer_taillight_R":"roamer_taillight_R",
    "roamer_taillightguard_L":"",
    "roamer_taillightguard_R":"",
    "roamer_trim":"roamer_trim",
    "roamer_windshield":"roamer_windshield",
    "semaifs_brake_F":"",
    "semaifs_hub_F":"semaifs_hub_F_6",
    "semaifs_wheeldata_F":"semaifs_wheeldata_F",
    "skin_glass":"",
    "skin_interior":"roamer_skin_interior_black",
    "soundscape_horn":"soundscape_horn_3",
    "tire_F_26x9":"tire_F_255_30_26_sport",
    "tire_R_16x7_alt":"tire_R_225_75_16_alt_standard",
    "trimring_R_16x7":"",
    "wheel_F_6":"wheel_42b_26x9_F6",
    "wheel_R_6":"wheel_42b_26x9_R6"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":0.98735,
    "$caster_FR":1,
    "$damp_bump_F":10000,
    "$damp_bump_F_fast":19000,
    "$damp_bump_R3":4000,
    "$damp_bump_R3_fast":9000,
    "$damp_rebound_F":10000,
    "$damp_rebound_R3":4000,
    "$ffbstrength":1,
    "$fuel":90,
    "$spring_F":30000,
    "$spring_R3":30000,
    "$springheight_F":0,
    "$springheight_R3":0,
    "$steer_center_F":0,
    "$tirepressure_F":35,
    "$tirepressure_R":35,
    "$toe_FR":0.999,
    "$trackbar_R":0,
    "$trackoffset_F":0.08,
    "$trackoffset_R":0.08
  }
}